Subject: opening stdin in binary mode?
From: [email-masked]

18 Feb 1997 10:40:05 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm trying to work through this problem with patch that I've been
having. I don't want to set fbinary on for the entire system, so I
went through and added O_BINARY and "b" to all the open and fopen
calls I could find. This appears to make it all happy, except
for the case where it's getting input through stdin. How can I get
stdin to behave as if I opened it with "b"?

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".